{% set CodiceModulo = "RICH_CONTR_MAM" %}
{% set Urn = "document:c_c553:contrassegno.mamma;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di contrassegno Mamma &amp; Co."
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|19/08/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="GEN_PATENTE"
urn_allegato="document:s_italia:generale;patente.guida;documentazione"
descrizione_estesa="Copia della patente di guida "
filename="Copia patente guida.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/GEN_PATENTE"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CAR-CIR-VEI"
urn_allegato="document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione"
descrizione_estesa="Copia della carta di circolazione del veicolo"
filename="Copia della carta di circolazione del veicolo.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/CAR-CIR-VEI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RICH_CONTRMAM_CERTGRA"
urn_allegato="document:c_c553:contrassegno.mamma;certificazione.medica.gravidanza"
descrizione_estesa="Copia della certificazione medica attestante mese e settimana di gravidanza rilasciato da medico specialista in ginecologia"
filename="Certificazione medica gravidanza.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/RICH_CONTRMAM_CERTGRA"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RICH_CONTRMAM_CERTNAS"
urn_allegato="document:c_c553:contrassegno.mamma;autocertificazione.nascita.bambino"
descrizione_estesa="Autocertificazione attestante la nascita del bambino con indicazione della maternità"
filename="Autocertificazione nascita bambino.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/RICH_CONTRMAM_CERTNAS"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RICH_CONTRMAM_ATTCOM"
urn_allegato="document:c_c553:contrassegno.mamma;affidamento.tribunale.bambino"
descrizione_estesa="Copia atto di affidamento del Tribunale "
filename="Atto di affidamento del Tribunale.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/RICH_CONTRMAM_ATTCOM"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RICH_CONTRMAM_COSTO"
urn_allegato="document:c_c553:contrassegno.mamma;costo.contrassegno"
descrizione_estesa="Versamento del costo del contrassegno"
filename="Versamento costo contrassegno.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/RICH_CONTRMAM_COSTO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di contrassegno Mamma e Co. {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - contrassegno Mamma e Co'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di contrassegno "Mamma &amp; Co."
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  il rilscio del contrassegno  temporaneo "Mamma &amp; Co.".
</p>
{{ utils.Dichiara_445() }}

<p class="Modulo">
  di essere
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="7">
        <div id="Tassonomia_TipoMamma" name="Tassonomia_TipoMamma" label="Dichiara" mandatory="true"></div>
        <input id="Tassonomia_TipoMamma1" name="Tassonomia_TipoMamma" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          mamma in stato di gravidanza
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Mese
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_MeseGravidanza" name="Tassonomia_MeseGravidanza" label="Mese di gravidanza" mandatory_enabled="#Tassonomia_TipoMamma1.checked()"></div>
        <input id="Tassonomia_MeseGravidanza1" name="Tassonomia_MeseGravidanza" type="radio" value="1" />
      </td>
      <td>
        <p>
            sesto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MeseGravidanza2" name="Tassonomia_MeseGravidanza" type="radio" value="2" />
      </td>
      <td>
        <p>
            settimo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MeseGravidanza3" name="Tassonomia_MeseGravidanza" type="radio" value="3" />
      </td>
      <td>
        <p>
            ottavo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MeseGravidanza4" name="Tassonomia_MeseGravidanza" type="radio" value="4" />
      </td>
      <td>
        <p>
            nono
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          pertanto allega certificato medico attestante mese e settimana di gravidanza
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="4">
        <input id="Tassonomia_TipoMamma2" name="Tassonomia_TipoMamma" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          mamma naturale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome e cognome del bambino
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Luogo di nascita
        </p>
      </td>
      <td style="width:20%">
        <p class="Labelcella">
          Data di nascita
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_TipoMamma2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_NomeCognome" name="Parametri_NomeCognome" style="width: 100%;" label="Nome e cognome del bambino" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_LuogoNascita" name="Parametri_LuogoNascita" style="width: 100%;" label="Luogo di nascita" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataNascita" name="Parametri_DataNascita" format="date" style="width: 100%;" label="Data di nascita" />
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          pertanto allega autocertificazione attestante la nascita del bambino con indicazione della maternità
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="4">
        <input id="Tassonomia_TipoMamma3" name="Tassonomia_TipoMamma" type="radio" value="3" />
      </td>
      <td colspan="3">
        <p>
          mamma adottiva
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome e cognome del bambino
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Luogo di nascita
        </p>
      </td>
      <td style="width:20%">
        <p class="Labelcella">
          Data di nascita
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_TipoMamma3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_NomeCognomeAdot" name="Parametri_NomeCognomeAdot" style="width: 100%;" label="Nome e cognome del bambino" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_LuogoNascitaAdot" name="Parametri_LuogoNascitaAdot" style="width: 100%;" label="Luogo di nascita" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataNascitaAdot" name="Parametri_DataNascitaAdot" format="date" style="width: 100%;" label="Data di nascita" />
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          pertanto allega autocertificazione attestante la nascita del bambino con indicazione della maternità
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="4">
        <input id="Tassonomia_TipoMamma4" name="Tassonomia_TipoMamma" type="radio" value="4" />
      </td>
      <td colspan="3">
        <p>
         affidataria
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome e cognome del bambino
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Luogo di nascita
        </p>
      </td>
      <td style="width:20%">
        <p class="Labelcella">
          Data di nascita
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_TipoMamma4.checked()">
      <td>
        <input class="inputNormal" id="Parametri_NomeCognomeAff" name="Parametri_NomeCognomeAff" style="width: 100%;" label="Nome e cognome del bambino" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_LuogoNascitaAff" name="Parametri_LuogoNascitaAff" style="width: 100%;" label="Luogo di nascita" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataNascitaAff" name="Parametri_DataNascitaAff" format="date" style="width: 100%;" label="Data di nascita" />
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          pertanto allega copia dell'atto di affidamento del Tribunale
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">DICHIARA INOLTRE</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara1" name="Dichiara1" dynamic_check="true" checked="checked" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          di essere titolare di patente di guida
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta"  style="border: 0px;">
      <td>
        <p class="Labelcella">
          Numero patente
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Scedenza patente
        </p>
      </td>
    </tr>
    <tr mandatory="true"  style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_NumeroPatente" name="Parametri_NumeroPatente" style="width: 100%;" label="Numero patente" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ScadenzaPatente" format="date" name="Parametri_ScadenzaPatente" style="width: 100%;" label="Scedenza patente" />
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Dichiara2" name="Dichiara2" dynamic_check="true" checked="checked" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
          di essere in possesso delle seguenti auto
        </p>
      </td>
    </tr>
        <tr class="Rigaintestazioneridotta"  style="border: 0px;">
      <td>
        <p class="Labelcella">
          Targa auto
        </p>
      </td>
    </tr>
    <tr  style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_TargaAuto1" mandatory="true" name="Parametri_TargaAuto1" style="width: 100%;" label="Targa auto" />
      </td>
    </tr>
    <tr  style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_TargaAuto2" enabled="#Parametri_TargaAuto1.value()!=''" name="Parametri_TargaAuto2" style="width: 100%;" label="Targa auto" />
      </td>
    </tr>
       </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>


<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
     <tr>
   <td style="vertical-align: top; width:3%">
    <input id="RICH_CONTRMAM_ATTCOM" name="RICH_CONTRMAM_ATTCOM" enabled="#Tassonomia_TipoMamma4.checked()" dynamic_check="#Tassonomia_TipoMamma4.checked()" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
        atto di affidamento del Tribunale
    </p>
   </td>
  </tr>
   <tr>
   <td style="vertical-align: top; width:3%">
    <input id="RICH_CONTRMAM_CERTNAS" name="RICH_CONTRMAM_CERTNAS" enabled="#Tassonomia_TipoMamma3.checked() || #Tassonomia_TipoMamma2.checked()" dynamic_check="#Tassonomia_TipoMamma2.checked() || #Tassonomia_TipoMamma3.checked()" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
        autocertificazione attestante la nascita del bambino con indicazione della maternità
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="CAR-CIR-VEI" name="CAR-CIR-VEI" dynamic_check="true" checked="checked" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
        copia della carta di circolazione del veicolo
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="RICH_CONTRMAM_CERTGRA" name="RICH_CONTRMAM_CERTGRA" enabled="#Tassonomia_TipoMamma3.checked() || #Tassonomia_TipoMamma1.checked()" dynamic_check="#Tassonomia_TipoMamma1.checked()" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
        copia della certificazione medica attestante mese e settimana di gravidanza rilasciato da medico specialista in ginecologia
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="GEN_PATENTE" name="GEN_PATENTE" dynamic_check="true" checked="checked" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
        copia della patente di guida
    </p>
   </td>
  </tr>
    <tr>
   <td style="vertical-align: top; width:3%">
    <input id="RICH_CONTRMAM_COSTO" name="RICH_CONTRMAM_COSTO" dynamic_check="true" checked="checked" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       versamento del costo del contrassegno
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRICH_CONTRMAM_COSTO" name="GLOBO_allegato_cRICH_CONTRMAM_COSTO" obbligatorio="#RICH_CONTRMAM_COSTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRICH_CONTRMAM_ATTCOM" name="GLOBO_allegato_cRICH_CONTRMAM_ATTCOM" obbligatorio="#RICH_CONTRMAM_ATTCOM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRICH_CONTRMAM_CERTNAS" name="GLOBO_allegato_cRICH_CONTRMAM_CERTNAS" obbligatorio="#RICH_CONTRMAM_CERTNAS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRICH_CONTRMAM_CERTGRA" name="GLOBO_allegato_cRICH_CONTRMAM_CERTGRA" obbligatorio="#RICH_CONTRMAM_CERTGRA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCAR-CIR-VEI" name="GLOBO_allegato_cCAR-CIR-VEI" obbligatorio="#CAR_CIR_VEI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cGEN_PATENTE" name="GLOBO_allegato_cGEN_PATENTE" obbligatorio="#GEN_PATENTE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
